%global momorel 1

Summary: 	Multi channel settings manager
Name: 		xfce-mcs-manager
Version: 	4.4.1
Release:	%{momorel}m%{?dist}
License:	LGPL
URL: 		http://www.xfce.org/
Source0:	http://www.xfce.org/archive/xfce-%{version}/src/%{name}-%{version}.tar.bz2
NoSource:       0
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

Requires:	libxfce4mcs >= %{version}
Requires:	libxfcegui4 >= %{version}
BuildRequires:	libxfce4mcs-devel >= %{version}
BuildRequires:	libxfcegui4-devel >= %{version}
BuildRequires:	gtk+-devel >= 2.4.0
BuildRequires:	libxml2-devel
BuildRequires:	pkgconfig
BuildRequires:	gettext

%description
xfce-mcs-manager is a multi channel settings manager for xfce4

%package devel
Summary:	header file to build xfce-mcs-manager plugins
Group:		Development/Libraries
Requires:	xfce-mcs-manager = %{version}
Requires: libxfce4mcs-devel
Requires: libxfcegui4-devel 
Requires: gtk+-devel

%description devel
This package includes the header files you will need to build
mcs plugins.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} mandir=%{_mandir}

mkdir -p %{buildroot}%{_datadir}/xfce4/doc/he/images
mkdir -p %{buildroot}%{_datadir}/xfce4/doc/ja/images

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog COPYING AUTHORS
#%%docdir %{_datadir}/xfce4/doc
%dir %{_datadir}/xfce4/doc
%{_datadir}/xfce4/doc/C
%{_datadir}/xfce4/doc/fr
%{_datadir}/xfce4/doc/it
%{_datadir}/xfce4/doc/he/images
%{_datadir}/xfce4/doc/ja/images
%{_datadir}/icons/hicolor/48x48/apps/xfce4-settings.png
%{_bindir}/*
%{_datadir}/applications/*
%{_datadir}/locale/*/*/*

%files devel
%defattr(-, root, root)
%{_libdir}/pkgconfig/*.pc
%{_includedir}/xfce4/xfce-mcs-manager

%changelog
* Fri Apr 20 2007 TABUCHI Takaaki <tab@momonga-linux.org>
- (4.4.1-1m)
- Xfce 4.4.1

* Sat Jan 27 2007 TABUCHI Takaaki <tab@momonga-linux.org>
- (4.4.0-1m)
- Xfce 4.4.0

* Sun Aug 27 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (4.2.3-3m)
- rebuild against expat-2.0.0-1m

* Sat Jun 10 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (4.2.3-2m)
- delete duplicated dir

* Mon Nov 21 2005 Kazuhiko <kazuhiko@fdiary.net>
- (4.2.3-1m)
- Xfce 4.2.3.2

* Fri May 20 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (4.2.2-1m)
- Xfce 4.2.2

* Thu Mar 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>      
- (4.2.1-1m)                                                   
- Xfce 4.2.1

* Mon Jan 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>      
- (4.2.0-1m)                                                   
- Xfce 4.2

* Sat Dec 25 2004 Kazuhiko <kazuhiko@fdiary.net>
- (4.1.99.3-1m)
- Xfce 4.2-RC3

* Tue Dec 14 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (4.1.99.2-1m)
- Xfce 4.2-RC2

* Mon Nov 15 2004 Kazuhiko <kazuhiko@fdiary.net>
- (4.1.99.1-1m)
- Xfce 4.2-RC1

* Mon Nov  1 2004 Kazuhiko <kazuhiko@fdiary.net>
- (4.1.91-1m)
- Xfce 4.2BETA2

* Thu Oct 28 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (4.1.90-1m)
- update to 4.1.90

* Thu Jul 15 2004 Kazuhiko <kazuhiko@fdiary.net>
- (4.0.6-1m)
- minor bugfixes

* Sun Apr 18 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (4.0.5-1m)
- version update to 4.0.5

* Sun Apr 11 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (4.0.4-3m)
- rebuild against for gtk+-2.4.0

* Sat Apr 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (4.0.4-2m)
- rebuild against for libxml2-2.6.8

* Thu Mar 11 2004 Kazuhiko <kazuhiko@fdiary.net>
- (4.0.4-1m)

* Sun Jan 11 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (4.0.3-1m)
- version up to 4.0.3

* Mon Dec 22 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (4.0.2-1m)
- version up to 4.0.2

* Mon Dec 01 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (4.0.1-1m)
- version up to 4.0.1

* Fri Sep 26 2003 Seinosuke Kaneda <kaneda@momonga-linux.org>
- (4.0.0-1m)
- version up

* Sat Sep 13 2003 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (3.99.4-1m)
- XFce4 RC4 release
